/*
 Theme Name:   Modernee Child Theme
 Theme URI:    https://modernee.themerex.net/
 Description:  Modernee Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     modernee
 Version:      1.0.0
 Tags: ai, artificial intelligence, ai integration, business consulting, digital transformation, virtualization, automation, process optimization, mobile app, cybersecurity, accounting, tax help, digital agency, startup, corporate
 Text Domain:  modernee
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.elementor-widget-heading .elementor-heading-title .gradient_animation {
    color: var(--theme-color-text_link);
       background: linear-gradient(45deg, #00ffff, rgba(177, 177, 177, 0.55))!important;
    background-clip: text!important;;
    -webkit-background-clip: text!important;;
    -webkit-text-fill-color: transparent!important;;
    background-size: 200% 100%!important;
    animation: gradient_anim 5s 
ease infinite reverse;
    padding-bottom: 0.1em;
}
.sc_item_subtitle{
    font-size: 24px;
}
.no-list-st .widget ul{
padding-left: 0;
}

.no-list-st .widget ul > li a:first-child:before{
    display: none;
}

.footer-dir .sc_icons_bordered .sc_icons_icon{
    border: none;
    background-color: #757b8d;
}
.footer-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon>span:before{
font-size: 1em;
}
.footer-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon{
width: 2em;
height: 2em;
line-height: 2em;
}
.footer-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon + .sc_icons_item_details{
margin-top: 0.5em;
}
.footer-dir .sc_icons_bordered .sc_icons_item_title {
font-size: 16px;
}
.footer-dir .sc_icons_bordered .sc_icons_item_description {
font-size: 14px;
}
.footer-dir .underline_hover_reverse:after {
display: none;
}

.contact-dir .sc_icons_bordered .sc_icons_icon{
    border: none;
    background-color: #757b8d;
}
.contact-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon:before{
    font-size: 1.5em;
}
.contact-dir .sc_icons_bordered .sc_icons_item .sc_icons_icon{
    color: #FFFFFF;
}
.contact-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon{
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
}
.contact-dir .sc_icons_bordered.sc_icons_size_small .sc_icons_icon + .sc_icons_item_details{
    margin-top: 0.5em;
}
.contact-dir .underline_hover_reverse:after {
    display: none;
}
.sc_layouts_title_caption{
    color:#44FFFF;
}

.sc_layouts_menu_nav>li.current_page_item>a span{
    color: #44FFFF!important;
}
.sc_layouts_menu_nav>li.current_page_item>a:after{
    background-color: #44FFFF!important;
}
.menu-main-menu-container .current_page_item a{
    color: #44FFFF!important;
}
.sidebar_inner{
    background-color: #FFFFFF!important;
    border: 1px solid #313131;
}
.nav-links .page-numbers {
    color: #081640;
}
.btn-txt-w span{
    color: #ffffff;
}

.sc_services_item-andubay{
    position: relative;
    text-align:left;
    display: block!important;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.sc_services_unusual .sc_services_item .sc_services_item_more_link .link_icon{
    border: none;
    color:#00ffff;
}
.sc_services_unusual .sc_services_item_header:after {
    background-color: #00ffff;
}
.sc_services_unusual .sc_services_item_header:before{
    background-color: transparent;
}
.sc_services_unusual .sc_services_item_title{
    font-size: 16px;
}
.sc_services_backward .sc_services_item_info{
    display: inline-flex;
    align-items:center;
    flex-shrink: 0;
    width: 100%;
}

.sc_services_backward .sc_services_item_pre{
    width: 10%;
    flex-shrink: 0;
}
.sc_services_backward .sc_services_item_titulo{
    width: 40%;
    flex-shrink: 0;
    padding-right: 15%;
}
.sc_services_backward .sc_services_item_contentenido{
    width: 40%;
    flex-shrink: 0;
}
.sc_services_backward .sc_item_button{
    width: 10%;
    flex-shrink: 0;
}

.sc_services_backward .sc_services_item_pre .sc_services_item_numero{
    font-size: 36px;
    font-weight: 700;
    color: #313131;
}
.sc_services_backward .sc_services_item_contentenido p{
   margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
}
.sc_services_backward .sc_services_item_titulo a{
    font-weight: 700;
    color: #313131;
}
.sc_services_backward .sc_services_item_titulo a:hover{
    color: #313131;
}
.sc_services_backward .sc_services_item_titulo{
    font-size: 28px;
    line-height: 32px;
}

.sc_services_backward  .sc_item_container::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #44FFFF;
}

.sc_services_backward>.sc_services_content>.sc_services_item + .sc_services_item {
    margin-top: 0;
}

.sc_services_backward .sc_services_item_info{
    padding: 30px 0;
}
.sc_services_backward .sc_services_item .sc_services_item_button{
    text-align: center;
}
.sc_services_backward .sc_services_item .sc_services_item_button .link_icon{
    border: 1px solid  #44FFFF;
    border-radius: 36px;
    font-size:36px;
}
.sc_services_backward .sc_services_item .sc_services_item_button .link_text{
    font-size:13px;
    color: #44FFFF;;
}
.sc_services_backward .sc_services_item .sc_services_item_more_link .link_icon:before{
    color: #44FFFF;
}
.sc_services_backward .sc_services_item .sc_services_item_more_link{
    color: #44FFFF;;
}


.sc_item_subtitle_above{
    margin-bottom: 1.2em;
}
.h2.sc_item_title{
    line-height: 1;
}
.nenu-footer span{
    font-weight: 300;
    font-size: 16px;
}
.nenu-footer .open_child_menu:before{
    line-height: 40px;
}


.service-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.service-list li {
    position: relative;
    padding-right: 45px;
    margin-bottom: 5px;
    font-size: 16px;
    color: #333;
    line-height: 1.6;
    text-align: right;
}

.service-list li::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    background-image: url('https://andubay.idearium.pro/wp-content/uploads/2025/11/checkicon.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform 0.2s ease;
}

.service-list li:hover::after {
    transform: translateY(-50%) scale(1.1);
}
/*.sc_services_qw-panel .sc_services_qw_panel_thumbs .sc_qw_panel_thumb {*/
/*  background-size: 100% auto;*/
/*}*/

.dc-title .sc_layouts_title_caption span{
    color: #FFFFFF;
}
.fixed-fix .sc_services_item{
    padding: 0 7px;
}

.fixed-fix .sc_services_item .post_featured{
    border-radius: 14px!important;
}

@media (max-width: 767px) {
    h1.sc_item_title {
        line-height: 50px!important;
    }
    h1.sc_item_title .sc_item_title_text{
        font-size: 46px!important;
    }
    h2.sc_item_title {
        line-height: 40px!important;
    }
}

@media (max-width: 767px) {
    .sc_services_backward .sc_services_item_info{
        display: block;
    }
    .sc_services_backward .sc_services_item_info .sc_services_item_pre{
        width: 20%;
        display: inline-flex;
        vertical-align: middle;
    }
    .sc_services_backward .sc_services_item_info .sc_services_item_titulo{
        width: 78%;
        display: inline-flex;
        padding-right: 0;
    }
    .sc_services_backward .sc_services_item_info .sc_services_item_contentenido{
        width: 100%;
        margin-top: 20px;
    }
    .sc_services_backward .sc_services_item_info .sc_services_item_button.sc_item_button{
        width: 100%;
        text-align: right;
    }
}